@font-face {
  font-family: techno;
  src: url(Technology.ttf);
}

#root {
  background-color: rgb(39, 38, 38);
  color: white;
  height: 100vh;
}

nav {
  width: 50vw;
  margin: auto;
  padding:1%;
}

nav ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  list-style: none;
}

nav ul li {
  cursor: pointer;
}

nav ul li a , button a{
  color: white;
  text-decoration: none;
}


img {
  width:200px;
}

.calc_form {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap:20px;
  height: 70vh;
}

.calc_form > input{
  padding-right: 10px;
  grid-column: 1/5;
  font-family: techno;
  font-size: 70px;
  line-height: 50px;
  text-align: right;
  background-color: rgb(0, 41, 0) !important;
  color:rgb(0, 202, 0);
  border-radius: 20px;
}

.calc_form > button {
  background-color: rgb(39, 38, 38);
  font-size: xx-large;
}

hr {
  grid-column: 1/5;
}

.bouton1{
  grid-column: 1/3;
}

.bouton18{
  grid-column: 3/5;
}
